crashpad::test::internal::AppendMultiprocessTest Class Reference

Helper class used by CRASHPAD_CHILD_TEST_MAIN() to insert a child function into the global mapping. More...

`#include "test/multiprocess_exec.h"`

## Public Member Functions

| AppendMultiprocessTest (const std::string &test_name, int(*main_function_pointer)())

## Detailed Description

Helper class used by CRASHPAD_CHILD_TEST_MAIN() to insert a child function into the global mapping.

The documentation for this class was generated from the following files:

- test/multiprocess_exec.h
- test/multiprocess_exec.cc